/*@media print {
body { display:none }
}*/
@media print {
    p {
        font-family: "Courier New", Courier, monospace;
        font-size: 20px;
        color: blue;
		
    }
}
a
{
	text-decoration:none;
	cursor:pointer;
	/*color:#0045AE !important; */
}
a:hover
{	
	text-decoration:underline;
}

.hintText {
font-family: Verdana, Geneva, sans-serif;
font-size: 11px;
background-color: #FFFFCC;
color: #000000;
padding: 0px;
}	
.link
{
	color:#0045AE;
	text-decoration:none;
	font-size:12px;
	letter-spacing:1px;
	font-family:Verdana, Geneva, sans-serif;
	cursor:pointer;
}
.link:hover;
{
	text-decoration:underline;
}
.s_link
{
	color:#0045AE;
	text-decoration:none;
	font-size:10px;
	letter-spacing:0.5px;
	font-family:Verdana, Geneva, sans-serif;
}
.s_link:hover;
{
	text-decoration:underline;
}

.s_link_footer
{
	color:#000040 !important;
	text-decoration:none;
	font-size:9px;
	letter-spacing:0.5px;
	font-family:Verdana, Geneva, sans-serif;
}
.s_link_footer:hover;
{
	text-decoration:underline;
}
input:focus
{
	border: solid 1px  #4A4A4A;
	background-color:#F9FFFF;
}
select:focus
{
	border: solid 1px  #00F;

}
password:focus
{
	border: solid 1px  #00F;
}
input { 
    border: 1px solid #c4c4c4; 
    height: 30px; 
    width: 230px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	/*text-transform:uppercase;*/
	letter-spacing:0.5px;
} 
 
input:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
input[disabled] { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 170px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
	color:#000;
	background-color:#F7F7F7;
	letter-spacing:0.5px;
} 
 .textbox_medium { 
    border: 1px solid #c4c4c4; 
    height: 20px; 
    width: 135px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	/*text-transform:uppercase;*/
} 
 
.textbox_medium:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
} 
.textbox_medium[disabled] { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 135px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
	color:#000;
	background-color:#F7F7F7;
} 
.textbox_small { 
    border: 1px solid #c4c4c4; 
    height: 21px; 
    width: 25px !important; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
} 
 .textbox_small[disabled] { 
    border: 1px solid #c4c4c4; 
    height: 25px; 
    width: 25px !important; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
	color:#000;
} 
textbox_small:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}
.keyno[disabled]
{
	border: solid 1px  #999; 
	FONT-SIZE: 13px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F2F2F2; 
	TEXT-DECORATION: none;
	height: 23px;;
	text-transform:uppercase;
	cursor:text;
	width:60px;
	letter-spacing:0.5px;
	color:#000;
	
}
.keyno
{
	border: solid 1px  #999; 
	FONT-SIZE: 13px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FDFDFF; 
	TEXT-DECORATION: none;
	height: 23px;;
	text-transform:uppercase;
	cursor:text;
	width:60px;
	letter-spacing:0.5px;
	color:#000;
	
}
.textbox_red { 
border: 1px solid #c4c4c4;
    border-radius: 4px;
    box-shadow: 0 0 8px #d9d9d9;
    color: #f00;
    font-size: 14px;
    height: 32px;
    padding: 4px;
    text-transform: uppercase;
    width: 92px !important;
	font-weight:bold;
	text-align:center;
	background-color:#FFFFF2;
}
input[type="checkbox"] {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 9px;
    height: 15px !important;
    text-align: right !important;
    vertical-align: middle;
    width: 15px !important;
}
input[type=radio] {
    padding-left:5px;
    padding-right:5px;
    border-radius:15px;
    border: double 2px #00F;  
    color:#FFF;
     overflow:hidden;
    width:15px;
    height:15px;
}

input[type=radio]:checked {
    border-left-color:#06F;
    border-right-color:#06F;
}

input[type=radio]:hover {
    box-shadow:0px 0px 10px #1300ff;
}
.photo_upload
{
	border: solid 1px  #999; 
	FONT-SIZE: 13px; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FDFDFF; 
	TEXT-DECORATION: none;
	height: 23px;;
	text-transform:uppercase;
	cursor:text;
	width:300px;
	letter-spacing:0.5px;
	color:#000;
	line-height:30px !important;
	
}
select { 
    border: 1px solid #c4c4c4; 
    height: 30px; 
width: 145px;
font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	/*text-transform:uppercase;*/
	letter-spacing:0.5px;
	background-color:#F7F7F7 !important;
	
} 
 
select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7;
	
}
.small_select { 
    border: 1px solid #c4c4c4; 
    height: 30px; 
    width: 75px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
} 
 
.small_select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}
.select_medium { 
    border: 1px solid #c4c4c4; 
    height: 30px; 
    width: 145px; 
    font-size: 13px; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
} 
 
.select_medium:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
}
.textbox_pass
{
	border: solid 1px  #00C4C4; 
	FONT-SIZE: 12pt; 
	FONT-FAMILY: Verdana, Geneva, sans-serif; 
	TEXT-DECORATION: none;
	height: 20px;;
	cursor:text;	
}
.commonstyle
{
	border: solid 1px  #bbd9ee; 
	FONT-SIZE: 9pt; 
	COLOR: #0095DD; 
	FONT-FAMILY: Verdana, Geneva, sans-serif; 
	BACKGROUND-COLOR: #fbfbfb; 
	TEXT-DECORATION: none;
	
}
.text
{

	FONT-SIZE: 8pt; 
	COLOR: #666; 
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none;
	font-style:normal;
	line-height:20px;
	
}
.text_footer
{

	FONT-SIZE: 7pt; 
	COLOR: #000051; 
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none;
	font-style:normal;
	line-height:20px;
	
}
.hlink
{
	color:#0045AE;
	text-decoration:none;
	font-size:12px;
	font-weight:bold;
	letter-spacing:1px;
}
.hlink:hover;
{
	text-decoration:underline;
} 
.text_small
{

	FONT-SIZE:13px !important;
	COLOR: #000; 
	FONT-FAMILY: Verdana, Geneva, sans-serif;
	TEXT-DECORATION: none;
	font-style:normal;
	line-height:20px;
	text-decoration:none;
	text-transform: none !important;
	
}
fieldset { border:solid 1px #E5E5E5; border-radius:8px;}
legend { background:#F0F0FF;color:#272727 !important; padding:7px 20px 7px 7px;  border-radius:3px 0 0 0;  text-align:left; -webkit-border-radius: 4px; -moz-border-radius: 4px;border-radius: 4px; font-size:11px !important; }


.MsgErrorLegend
{
	 font-family:Tahoma;
	 font-size:11px;
	 color:Maroon ;   
	 font-weight:bold; 	
}
.table_style { margin:0px;  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0058B0;margin-top:20px; }  
.table_style td { padding:5px 2px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0058B0;}
.must
{
	color:#930000 !important; font:Verdana;font-size:12px;font-weight:bold;
}
.table_home {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; -webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
}  
.table_home td { padding:5px 2px !important; font-size:13px; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0076AE;}


.table_reg {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#242424; background-color:#FFF;
margin-top:25px;margin-bottom:25px;border-color:#CCC;border:1px solid #CCC;border-collapse:collapse;}  
.table_reg td { padding:10px 20px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif!important;color:#000;border-color:#CCC !important;}

.table_main_home {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#242424; background-color:#FFF;
margin-top:25px;margin-bottom:25px;border-color:#CCC;}  
.table_main_home td { padding:5px 2px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif!important;color:#000;border-color:#CCC !important;}
.green
{
	/*background-color:#F0FFF0;*/
	border-bottom:1px dashed #009F00 !important;
	color:#060 !important;
	font-weight:bold;
	text-align:left;
}
.red
{
	color:#790000 !important;
	font-weight:bold;
	text-align:left;
	/*background-color:#FFF0F0;*/
	border-bottom:1px dashed #800 !important;
}
.orange
{
	color:#E17100 !important;
	font-weight:bold;
	text-align:center;
	background-color:#FFFFE1;
	border-bottom:2px solid #DD6F00 !important;
}
.status
{
	color:#333 !important;
	font-weight:bold;
	text-align:justify;
	background-color:#F3F3F3;
	font-size:10px !important;
	border-bottom:2px solid #666 !important;
	-webkit-border-top-left-radius: 20px;
-webkit-border-bottom-left-radius: 20px;
-moz-border-radius-topleft: 20px;
-moz-border-radius-bottomleft: 20px;
border-top-left-radius: 20px;
border-bottom-left-radius: 20px;
	/*text-shadow: 3px 1px 10px #FF0;*/
}
.table_imp_date { 
font-size:12px; font-family:Verdana, Geneva, sans-serif;color:#0058B0;
background-color:#F8F8F8;
border:1  !important;
border-collapse:collapse;
/*border-radius: 20px;
*/background-color: rgb(255, 255, 255);
/*-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
box-shadow:         5px 3px 23px rgba(50, 50, 50, 0.36);*/
float:none;
margin:0 0 32px 133px;

}  
.table_imp_date td { padding:5px 2px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif!important;color:#000;border-color:#CCC !important;}
.table_status td {  padding:5px!important; font-size:13px !important; line-height:18px;font-family:Arial, Helvetica, sans-serif;color:#0076AE;
letter-spacing:1px;
border-spacing:9px !important;
padding-left:2px; 
}
.btn{
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;!important;font-family:arial, helvetica, sans-serif;!important; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
  height:35px;
 width:130px;
 cursor:pointer;
 text-transform:none !important;
}

.btn:hover{
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}

.btn_confirm{
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:18px;!important;font-family:arial, helvetica, sans-serif;!important; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
  height:40px;
 width:180px;
 font-weight:bold;
 
 cursor:pointer;
 text-transform:none !important;
}

.btn_confirm:hover{
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);
}




.btn_small{
border:1px solid #25729a; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:arial, helvetica, sans-serif; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
  height:34px;
 width:80px;
 cursor:pointer;
 text-transform:none !important;
}

.btn_small:hover{
 border:1px solid #1c5675;
 background-color: #26759e; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759e), to(#133d5b));
 background-image: -webkit-linear-gradient(top, #26759e, #133d5b);
 background-image: -moz-linear-gradient(top, #26759e, #133d5b);
 background-image: -ms-linear-gradient(top, #26759e, #133d5b);
 background-image: -o-linear-gradient(top, #26759e, #133d5b);
 background-image: linear-gradient(to bottom, #26759e, #133d5b);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759e, endColorstr=#133d5b);

}
.heading
{
	color:#666 !important;
	font-size:13px;
	font-weight:bold;
	text-align:center;
	text-align:left;border-bottom:1px dotted #CCC;
	letter-spacing:0.5px;
	/*margin: 2% 5% !important;*/


}
.sub_head
{
	background-color:#FCFCFC;
	font-size:10px !important;
	text-align:center !important;
	font-weight:lighter;
	border-bottom:1px groove #000;
	border-radius: 2px;
	letter-spacing:3px;
	color: #616161 !important;
	
}
.content
{
	text-align:left;
	font-weight:bold !important;
	font-size:11px;
}
.btn_home_style{
border:4px solid #26759E;-webkit-box-shadow: #878787 0px 2px 2px ;-moz-box-shadow: #878787 0px 2px 2px ; box-shadow: #878787 0px 2px 2px ; -webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px;font-size:13px;font-family:arial, helvetica, sans-serif; padding: 10px 20px 10px 20px; text-decoration:none; display:inline-block;text-shadow: 2px 2px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF !important;
 background-color: #3093C7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093C7), to(#1C5A85));
 background-image: -webkit-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -moz-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -ms-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -o-linear-gradient(top, #3093C7, #1C5A85);
 background-image: linear-gradient(to bottom, #3093C7, #1C5A85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093C7, endColorstr=#1C5A85);
 height:14px;
 /*width:205px;*/
 width:220px;
 text-align:center;
 padding-top:2px;

}

.btn_home_style:hover{
 border:4px solid #26759E;
 background-color: #26759E; background-image: -webkit-gradient(linear, left top, left bottom, from(#26759E), to(#133D5B));
 background-image: -webkit-linear-gradient(top, #26759E, #133D5B);
 background-image: -moz-linear-gradient(top, #26759E, #133D5B);
 background-image: -ms-linear-gradient(top, #26759E, #133D5B);
 background-image: -o-linear-gradient(top, #26759E, #133D5B);
 background-image: linear-gradient(to bottom, #26759E, #133D5B);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#26759E, endColorstr=#133D5B);
 text-decoration:none;
}

.btn_home_style_disable{
border:4px solid #26759E;-webkit-box-shadow: #878787 0px 2px 2px ;-moz-box-shadow: #878787 0px 2px 2px ; box-shadow: #878787 0px 2px 2px ; -webkit-border-radius: 2px; -moz-border-radius: 2px;border-radius: 2px;font-size:13px;font-family:arial, helvetica, sans-serif; padding: 10px 20px 10px 20px; text-decoration:none; display:inline-block;text-shadow: 2px 2px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093C7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093C7), to(#1C5A85));
 background-image: -webkit-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -moz-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -ms-linear-gradient(top, #3093C7, #1C5A85);
 background-image: -o-linear-gradient(top, #3093C7, #1C5A85);
 background-image: linear-gradient(to bottom, #3093C7, #1C5A85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093C7, endColorstr=#1C5A85);
 height:14px;
 width:220px;
 text-align:center;
 padding-top:2px;
 color:#9E9E9E;
 text-decoration:none !important;

}
title{
	border: 1px solid #fc0;
	padding: 3px 6px;
	background: #fffea1;
	content: attr(data-title);
	position: absolute;
	right: -40px;
	top: -26px;
}
.text_bold
{
	font-size:12px;
	font-weight:bold;
}
.text_value
{
	font-size:12px;
	color:#512800;
	font-weight:bold;
}
.table_status_home { 
font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0058B0;
background-color:#F8F8F8;
border:0  !important;

}  
.table_status_home td {  padding:5px!important; font-size:13px !important; line-height:18px;font-family:Arial, Helvetica, sans-serif;color:#0076AE;
letter-spacing:1px;
border-spacing:9px !important;
padding-left:2px; 

}
.table_steps { margin:0px;  font-family:Verdana, Geneva, sans-serif; border: 2px solid rgb(238, 238, 238);
border-radius: 20px;
background-color: rgb(255, 255, 255);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
box-shadow:         5px 3px 23px rgba(50, 50, 50, 0.36);

}  
.table_steps td { padding:5px 2px !important; font-size:12px; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0058B0;}

.step1
{
	color:#FFF !important;
	font-weight:bold;
	text-align:center;
	background-color:#B5B5B5;
    border-bottom:2px solid #666 !important;
}
.step2
{
	color:#FFF !important;
	font-weight:bold;
	text-align:center;
	background-color:#9B9B9B;
    border-bottom:2px solid #00006C !important;
}
.step_last
{
	color:#FFF !important;
	font-weight:bold;
	text-align:center;
	background-color:#B5B5B5;
    border-bottom:2px solid #666 !important;
-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;

}
.step_last_received
{
	-webkit-border-top-right-radius: 20px;
-webkit-border-bottom-right-radius: 20px;
-moz-border-radius-topright: 20px;
-moz-border-radius-bottomright: 20px;
border-top-right-radius: 20px;
border-bottom-right-radius: 20px;
}
.table_outer
{
	margin-top:30px;
	margin-bottom:40px;
	font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0076AE; background-color:#FFF;
	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
box-shadow: 3px 2px 8px rgba(50, 50, 50, 0.36);
}
.table_outer_style
{
	margin-top:0px !important; 
	

font-size:13px;
	font-family:Verdana, Geneva, sans-serif;
	color:#0076AE; background-color:#FFF;

-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
box-shadow:         5px 3px 23px rgba(50, 50, 50, 0.36);
}
.table_home_blur {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
padding: 7px 8px !important;
margin: auto;
margin-top:40px;
margin-bottom:20px;/*
margin-left:20px;
margin-right:20px;*/
}  
/*.table_home_blur td { padding:5px 2px !important; font-size:13px; line-height:18px;font-family:Verdana, Geneva, sans-serif;}
*/
.table_option {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
padding: 7px 8px !important;
margin: auto;
margin-top:40px;
margin-bottom:20px;/*
margin-left:20px;
margin-right:20px;*/
}  
.table_option td { padding:5px 2px !important; font-size:13px; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0076AE;}


.table_profile {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
padding: 7px 8px !important;
margin: auto;
margin-top:10px;
margin-bottom:10px;/*
margin-left:20px;
margin-right:20px;*/
}  
.table_profile td { padding:4px 2px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0076AE;}


.table_disclaimer {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
padding: 7px 8px !important;
margin: auto;
/*margin-top:5px;
*/margin-bottom:5px;
/*margin-left:20px;
margin-right:20px;*/
}  
.table_disclaimer td { padding:5px 2px !important; font-size:10px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0076AE;}


.table_option {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
/*padding: 7px 8px !important;
*/margin: auto;
/*margin-top:5px;
*/margin-bottom:5px;
/*margin-left:20px;
margin-right:20px;*/
}  
.table_option td { /*padding:5px 2px !important;*/ font-size:13px !important; /*line-height:18px;*/font-family:Verdana, Geneva, sans-serif;color:#000;}

.Important_Msg
{
	font-family:Tahoma, Geneva, sans-serif;
	font-size:12px;
	letter-spacing:2px;
	text-decoration:blink;
	color:#F00;
	text-shadow:#0C6
	height:2px;
	font-weight:bold;
	
}
.line
{
	
	width:0.5px;
	background-image:url(../images/vline.png);
	background-repeat:no-repeat;
	background-repeat:repeat-y;
}
.getapplno
{
	background-color:#FFFFE8;
	font-weight:bold;
	font-size:12px;
	color:#DF0000 !important;
	
	
}
.error
{
	color:#F00 !important;
	font-weight:bold !important;
	
}
.app_text
{
	background-color:#FFFFE8;
	font-weight:bold;
	font-size:13px;
	color:#48649F !important;
}
.answer
{
	color:#000 !important;
	letter-spacing:0.5px;	
}
.login_ip
{
	color:#585858 !important;
	font-size:11px !important;
	letter-spacing:1px;
	
}
.answer_view
{
	color:#00324A !important;
	letter-spacing:0.5px;
	font-size:12px !important;
	font-weight:bold;
}
.answer_view_gray
{
	color:#999 !important;
	letter-spacing:0.5px;
	font-size:12px !important;
	font-weight:bold;
}
.instr
{
	color:#666 !important;
	font-style:italic;
	font-size:9px !important;
}
.instr_small
{
	color:#666 !important;
	font-size:12px !important;
}
.instr_spl
{
	color:#750000 !important;
	font-style:normal;
	font-size:11px !important;
	font-weight:bold;
}
.must1
{
	color:#F00 !important; font:Verdana;font-size:11px !important;font-weight:bold;
}

.mar
{
	{
  width: 200px; height: 50px; white-space: nowrap;
  overflow: hidden;
  overflow-x:-webkit-marquee;
  -webkit-marquee-direction: forwards;
  -webkit-marquee-style: scroll;
  -webkit-marquee-speed: normal;
  -webkit-marquee-increment: small;
  -webkit-marquee-repetition: 5;
  overflow-x: marquee-line;
  marquee-direction: forward;
  marquee-style: scroll;
  marquee-speed: normal;
  marquee-play-count: 5;
} 

}
 .detailsviewheader
{
	border-bottom: medium solid #000000;
    font-weight: bolder;
}
.headingontopic
{
	font:Verdana, Geneva, sans-serif;
}

.borderbottom
{
	border-bottom: thin solid #EE82EE;
}
.borderleft
{
	border-left: thin solid #EE82EE;
}
.borderright
{
	border-right: thin solid #EE82EE;
}
.bordertop
{
	border-top: thin solid #EE82EE;
}
tr.border_bottom td {
  border-bottom:1pt solid black;
  border-top:1pt solid black;
}

.marktext[disabled]
{
	border: solid 1px  #999; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #F2F2F2; 
	TEXT-DECORATION: none;
	height: 23px;;
	text-transform:uppercase;
	cursor:text;
	width:60px;
	letter-spacing:0.5px;
	color:#000;
	font-size:18px;
	text-align:center
}
.marktext
{
	border: solid 1px  #999; 
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	BACKGROUND-COLOR: #FDFDFF; 
	TEXT-DECORATION: none;
	height: 23px;;
	text-transform:uppercase;
	cursor:text;
	width:60px;
	letter-spacing:0.5px;
	color:#000;
	font-size:18px !important;
	text-align:center
}

.mark_text_bold
{
	FONT-FAMILY: Arial, Helvetica, sans-serif;
	TEXT-DECORATION: none;
	text-transform:uppercase;
	cursor:text;
	letter-spacing:0.5px;
	color:#000 !important;
	font-size:18px !important;
	text-align:center;
}

.mark_small_select { 
    border: 1px solid #c4c4c4; 
    height: 32px; 
    width: 75px; 
    font-size: 18px !important; 
    padding: 4px 4px 4px 4px; 
    border-radius: 4px; 
    -moz-border-radius: 4px; 
    -webkit-border-radius: 4px; 
    box-shadow: 0px 0px 8px #d9d9d9; 
    -moz-box-shadow: 0px 0px 8px #d9d9d9; 
    -webkit-box-shadow: 0px 0px 8px #d9d9d9; 
	text-transform:uppercase;
	text-align:center;
} 
 
.mark_small_select:focus { 
    outline: none; 
    border: 1px solid #7bc1f7; 
    box-shadow: 0px 0px 8px #7bc1f7; 
    -moz-box-shadow: 0px 0px 8px #7bc1f7; 
    -webkit-box-shadow: 0px 0px 8px #7bc1f7; 
	text-align:center;
}
.btn_agree{
border:1px solid #25729a; -webkit-border-radius: 3px; -moz-border-radius: 3px;border-radius: 3px;font-size:12px;!important;font-family:arial, helvetica, sans-serif;!important; padding: 10px 10px 10px 10px; text-decoration:none; display:inline-block;text-shadow: -1px -1px 0 rgba(0,0,0,0.3);font-weight:bold; color: #FFFFFF;
 background-color: #3093c7; background-image: -webkit-gradient(linear, left top, left bottom, from(#3093c7), to(#1c5a85));
 background-image: -webkit-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -moz-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -ms-linear-gradient(top, #3093c7, #1c5a85);
 background-image: -o-linear-gradient(top, #3093c7, #1c5a85);
 background-image: linear-gradient(to bottom, #3093c7, #1c5a85);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#3093c7, endColorstr=#1c5a85);
  height:35px;
 width:135px;
 cursor:pointer;
 text-transform:none !important;
}
.rank_highlight
{
	background-color:#F0FFF0;
	/*border-bottom:1px dashed #009F00 !important;*/
	letter-spacing:1px;
	color:#060 !important;
	font-weight:bold;
	text-align:left;
}
.main_heading
{
	/*background-color:#FFFFF4;
	border:1px solid #333 !important;*/
	letter-spacing:1px;
	color:#000 !important;
	font-weight:bold;
	text-align:center;
}
.head_with_centre_red
{
	color:#790000 !important;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
	background-color:#FFF0F0;
	border-bottom:1px double #800 !important;
/*	border-top:1px double #800 !important;*/
}
.head_with_centre_green
{
	color:#060 !important;
	font-weight:bold;
	font-size:14px;
	letter-spacing:1px;
	text-align:center;
	background-color:#EAFFEA;
	border-bottom:1px double #009F00 !important;
	border-top:1px double #009F00 !important;
	
	
}
.error_with_b_highligt_bg
{
	color:#F00 !important;
	font-weight:bold;
	background-color:#FFFFE6;
	
}

.table_admn {  font-size:13px; font-family:Verdana, Geneva, sans-serif;color:#0076AE; background-color:#FFF; 	-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;padding:3px 2px !important; 
box-shadow: 1px 1px 4px rgba(50, 50, 50, 0.36);
-webkit-box-shadow: 5px 3px 23px rgba(50, 50, 50, 0.36);
-moz-box-shadow:    5px 3px 23px rgba(50, 50, 50, 0.36);
padding: 7px 8px !important;
margin: auto;
margin-top:3px;
margin-bottom:3px;/*
margin-left:20px;
margin-right:20px;*/
}  
.table_admn td { padding:5px 2px !important; font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif;color:#0076AE;}
.table_admn th { 
/*background-color:#004D65;
*/color:#004D65;
font-weight:bold;
border-bottom:1px dotted #CCC;
font-size:13px !important; line-height:18px;font-family:Verdana, Geneva, sans-serif;}

.status_green
{
	background-color:#F0FFF0;
	color:#060 !important;
	font-weight:bold;
	text-align:center;
}
.status_red
{
	color:#790000 !important;
	font-weight:bold;
	text-align:left;
	background-color:#FFF0F0;

}
.status_red1
{
	color:#790000 !important;
	font-weight:bold;
	text-align:center !important;
	background-color:#FFF0F0;

}

.marquee {
 height: 30px;	
 overflow: hidden;
 position: relative;
 background: #FFFFEC;
 color: #008040;
 font-weight:bold;
 font-family:Verdana, Geneva, sans-serif;
 border: 1px dotted #006C6C;
 font-size:12px;
  text-align: center;
  animation-name: marquee;
  animation-duration: 3s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
  animation-direction: alternate;
}


.marquee p {
 position: absolute;
 width: 100%;
 height: 100%;
 margin: 0;
 line-height: 50px;
 text-align: center;
 /* Starting position */
 -moz-transform:translateX(100%);
 -webkit-transform:translateX(100%);	
 transform:translateX(100%);
 /* Apply animation to this element */	
 -moz-animation: scroll-left 5s linear infinite;
 -webkit-animation: scroll-left 5s linear infinite;
 animation: scroll-left 5s linear infinite;
}
/* Move it (define the animation) */
@-moz-keyframes scroll-left {
 0%   { -moz-transform: translateX(100%); }
 100% { -moz-transform: translateX(-100%); }
}
@-webkit-keyframes scroll-left {
 0%   { -webkit-transform: translateX(100%); }
 100% { -webkit-transform: translateX(-100%); }
}
@keyframes scroll-left {
 0%   { 
 -moz-transform: translateX(100%); /* Browser bug fix */
 -webkit-transform: translateX(100%); /* Browser bug fix */
 transform: translateX(100%); 		
 }
 100% { 
 -moz-transform: translateX(-100%); /* Browser bug fix */
 -webkit-transform: translateX(-100%); /* Browser bug fix */
 transform: translateX(-100%); 
 }

.News_head
{
	background-color:#009595;
	color:#FFF;
	letter-spacing:1px;
}